@import url('./reset.css');

:root {
	--c-accent: #ff00d0;
	--c-accent_dark: #d008ab;
}

a {
	position: relative;
	flex: 1 1 200px;
	font-size: 20px;
	padding: 15px;
	background-color: var(--c-accent);
	transition: linear 0.1s;
	border: 1px solid transparent;
}

a:after {
	position: absolute;
	top: 50%;
	bottom: 0;
	right: 15px;
	padding-left: 10px;
	transform: translateY(-50%);
	content: '\1F61B';
}

a:hover {
	border-radius: 20px;
	border-color: black;
	background-color: var(--c-accent_dark);
	color: white;
	box-shadow: 0 0 3px black;
}

a:hover::after {
	content: '\1F92A';
}

.page {
	padding: 50px;
	display: flex;
	flex-direction: column;
	gap: 50px;
}

.section {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 30px;
}

.link {
	flex: 1 1 200px;
	display: flex;
	justify-content: space-between;
}
